/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

.mc4wp-form .mc4wp-form-fields input[type=email] {
  	border: 1px solid #000000 !important;
	color: #000000 !important;
}

body.thim-demo-university-4 .mc4wp-form .mc4wp-form-fields input[type=submit] {
	border-radius: 0px !important;
    margin-left: 5px !important;
}

.mc4wp-form .mc4wp-form-fields input[type=submit] {
	background-color: #000000 !important;
}


footer#colophon .copyright-area .copyright-content {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#toolbar {
	line-height: 40px !important;
}

footer#colophon .footer ul li {
    margin-bottom: 5px;
    line-height: 25px !important;
    list-style: none;
}

body.thim-demo-university-4 button {	
	border-radius: 0px !important;
	font-weight: 500;
}

.sc_heading {
    position: relative;
    margin: 0 0 0px !important;
    padding-top: 35px !important;
    padding-bottom: 19px;
}

body.thim-demo-university-4 .sc_heading .title {
    font-weight: 600;
    text-transform: none !important;
}

body.thim-demo-university-4 .wpcf7-form .wpcf7-submit, body.thim-demo-university-4 input[type=submit] {
	border-radius: 0px !important;
}

.thim-bg-overlay:before {
    position: absolute;
    background: rgba(0,0,0,0) !important;
    left: 0;
    content: "";
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 0;
}


body.thim-widget-accordion .panel-title a {
color: #000000 !important;
}

body.thim-widget-accordion .panel-title a:before {
	width: 7px !important;
	height: 7px !important;
	content: '';
	background: #000000 !important;
	border-radius: 50%;
	position: absolute;
	top: 11px !important;
	left: 0;
	margin: auto;
}

.thim-widget-tab .nav-tabs li a {
	font-size: 16px !important;
}

.top_site_main .overlay-top-header {
	background:none!important;
}

.thim-widget-tab .nav-tabs li a {
	background: #d4a61957 !important;
}

hr {
    border: none;
    background: #f5f5f5 !important;
    height: 1px;
    margin: 20px 0;
}

a {
    color: #d4a619;
}

a:hover {
    color: #444 !important;
}

#toolbar a:hover {
	    text-decoration: none !important;
}

.wpcf7-form .your-email, .wpcf7-form .your-name {
	float: none !important;
	margin-left: 0px !important;
}

.thim-border-left-lastchild>.panel-grid-cell:last-child {
	    position: inherit !important;
}

#mc_embed_signup .button {
    font-size: 12px !important;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: .03em;
    color: #fff;
    background-color: #000000 !important;
    box-sizing: border-box;
    height: 40px !important;
    line-height: 30px;
    padding: 5px 25px !important;
    display: inline-block;
    margin: 0;
    transition: all 0.23s ease-in-out 0s;
    max-width: 425px !important;
}

#mc_embed_signup input.email {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 13px !important;
    border: 1px solid #000000 !important;
    padding: 5px 25px !important;
    border-radius: 0px !important;
    color: #343434;
    background-color: #fff0 !important;
    box-sizing: border-box;
    height: 40px !important;
    display: inline-block;
    margin: 0;
    width: 450px !important;
    vertical-align: top;
}